Bug 586836 - BSOD when trying to boot Windows 2008 R2 installer in smp guest
BSOD when trying to boot Windows 2008 R2 installer in smp guest
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 09:00 EDT by Mark McLoughlin
Modified: 2013-01-09 06:33 EST (History)
12 users (show)

See Also:
Fixed In Version: qemu-0.13.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-19 06:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (10.44 KB, image/png)
2010-04-28 09:00 EDT, Mark McLoughlin
no flags Details
virt-manager.log (28.48 KB, text/plain)
2010-04-28 09:00 EDT, Mark McLoughlin
no flags Details
cpuinfo (2.97 KB, text/plain)
2010-04-28 09:01 EDT, Mark McLoughlin
no flags Details
qemu.log from broken guest (1.13 KB, text/plain)
2010-04-28 09:02 EDT, Mark McLoughlin
no flags Details
qemu.log from working guest (1.12 KB, text/plain)
2010-04-28 09:02 EDT, Mark McLoughlin
no flags Details

  None (edit)
Description Mark McLoughlin 2010-04-28 09:00:13 EDT
Created attachment 409808 [details]
screenshot

I just got a BSOD when trying to boot a Windows 2008 R2 install ISO in an SMP guest

It seems to work fine with a UP guest

This is the Fedora 13 beta, what I have installed is:

kernel-2.6.33.2-57.fc13.x86_64
qemu-kvm-0.12.3-8.fc13.x86_64
python-virtinst-0.500.2-3.fc13.noarch
virt-viewer-0.2.1-1.fc13.x86_64
virt-manager-0.8.3-3.fc13.noarch
Comment 1 Mark McLoughlin 2010-04-28 09:00:53 EDT
Created attachment 409809 [details]
virt-manager.log
Comment 2 Mark McLoughlin 2010-04-28 09:01:31 EDT
Created attachment 409811 [details]
cpuinfo
Comment 3 Mark McLoughlin 2010-04-28 09:02:11 EDT
Created attachment 409813 [details]
qemu.log from broken guest
Comment 4 Mark McLoughlin 2010-04-28 09:02:57 EDT
Created attachment 409816 [details]
qemu.log from working guest

BTW, there was nothing interesting in dmesg or /var/log/messages
Comment 5 Fedora Update System 2011-03-03 18:37:06 EST
Package qemu-0.13.0-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qemu-0.13.0-1.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/qemu-0.13.0-1.fc13
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-03-04 04:59:04 EST
qemu-0.13.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qemu'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/qemu-0.13.0-1.fc13
Comment 7 Fedora Update System 2011-03-19 06:27:52 EDT
qemu-0.13.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.